<footer class="{% if publicPage|default(null) %}containerPublic {% else %} footer {% endif %}">
    {% if page|default(null) and page.color %}
        <div class="{{ page.color~'BackColor' }}">
    {% else %}
        <div class="{{ 'blueBackColor' }}">
    {% endif %}
            <div class="row" style="text-align: center">

                <div class="col-sm-3 col-sm-offset-3">
                    <h5><strong>
                            <a href="https://gitlab.com/citoyens.grandchambery/agorasso/">© AgorAsso - sous licence libre GNU aGPL v. 3</a></strong></h5>
                </div>
                <div class="col-sm-3">
                    <h5><strong><a href="{{ path('view_page',{'name': 'mentions_legales'}) }}" target="_blank">Mentions légales</a></strong>
                    </h5>
                </div>
                <div class="col-sm-3 col-xs-12">
                    {% if site|default(null) %}
                        <span>
                        {% if site.twitter %}
                             <a href="{{ site ? site.twitter : '' }}" target="_blank"><i class="fa fa-2x fa-twitter"></i></a>
                        {% endif %}
                        {% if site.instagram %}
                            <a href="{{ site ? site.instagram : '' }}" target="_blank"><i class="fa fa-2x fa-instagram"></i></a>
                        {% endif %}
                        {% if site.facebook %}
                            <a href="{{ site ? site.facebook : '' }}" target="_blank"><i class="fa fa-2x fa-facebook-square"></i></a>
                        {% endif %}
                            @chambecitoyenne
                        </span>
                    {% endif %}<br>
                    Rejoignez-nous: <strong><a href="{{ path('public_contact') }}">S'inscrire</a></strong></h5>
                </div>
            </div>
        </div>
</footer>